Bug 1484712 - [OSP11] rebase novnc to 1.0.0
Summary: [OSP11] rebase novnc to 1.0.0
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: novnc
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 11.0 (Ocata)
Assignee: Lee Yarwood
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1183025 1484711 1533041 1556942 1738881
Blocks: 1556943
TreeView+ depends on / blocked
 
Reported: 2017-08-24 08:04 UTC by Pierre-Andre MOREY
Modified: 2021-09-09 12:32 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1484711
: 1556943 (view as bug list)
Environment:
Last Closed: 2018-06-22 12:41:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 9 Scott Lewis 2018-06-22 12:41:10 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.